Bug 131967 - valgrind is missing ioctls used by cd readers
valgrind is missing ioctls used by cd readers
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: valgrind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-07 11:25 EDT by Peter Jones
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.2.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 09:20:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
add ioctls to valgrind (1.79 KB, patch)
2004-09-07 11:26 EDT, Peter Jones
no flags Details | Diff
More ioctls for CD reading (2.78 KB, patch)
2004-09-07 15:54 EDT, Peter Jones
no flags Details | Diff

  None (edit)
Description Peter Jones 2004-09-07 11:25:26 EDT
Several of the ioctls used by cdparanoia and other such utilites are
missing.  Patch attached.
Comment 1 Peter Jones 2004-09-07 11:26:19 EDT
Created attachment 103546 [details]
add ioctls to valgrind
Comment 2 Peter Jones 2004-09-07 15:54:18 EDT
Created attachment 103556 [details]
More ioctls for CD reading

Note You need to log in before you can comment on or make changes to this bug.